<?php
  /**
   * Copyright 2011 Zazavi - http://www.zazavi.com
   * Zazavi is free software released under the terms of the GNU General Public License.
   * You should have received a copy of the license.  If not, see <http://www.gnu.org/licenses/>.
   */
  if (!defined("_VALID_PHP"))
      die('Direct access to this location is not allowed.');
?>
<!-- Start Vertical Menu -->
<div id="vmenunav"><?php $mainmenu = $content->getMenuList(); $content->getMenu($mainmenu,0);?></div>
<!-- End Vertical Menu /-->

<script type="text/javascript"> 
// <![CDATA[
$(function(){
	$("#vmenunav ul li:has(ul)").find("span:first").addClass("down");
	$("#vmenunav ul li ul li:has(ul)").find("span:first").removeClass("down");
	$("#vmenunav ul li ul li:has(ul)").find("a:first").addClass("fly");
});
// ]]>
</script>